GET
/api/v1/smart_trades/:id/reduce_funds_info
Permission: SMART_TRADES_WRITESecurity: SIGNED
Shows information about the maximum allowable volume amount available to reduce funds from an active SmartTrade.
This endpoint is available for SmartTrades with status waiting_targets. Use the Get SmartTrade endpoint to check the current status of a SmartTrade.
Get SmartTradePath Parameter
idinteger required
Unique Quentrade ID for this SmartTrade entity.
Response Parameters
max_reduce_funds_amountstring required
The maximum volume amount available to reduce funds for this SmartTrade.
Example Request
GET /api/v1/smart_trades/12345678/reduce_funds_infoExample Responses
Returns HTTP 200 OK with the available reduction quota, 400 Bad Request if status is not waiting_targets, or 404 Not Found if ID is invalid.
{
"max_reduce_funds_amount": "28.819532219570405727923627685"
}